## gnomint 1.2.1

=== debian/changelog ===
gnomint (1.2.1-7build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:25:15 +0000

gnomint (1.2.1-7) unstable; urgency=medium

  * QA upload.
  * 10_gnutlsv3: Fix FTBFS with gnutls3 by using gnutls_pkcs12_bag_t instead
    of relying on the *old* (removed) gnutls_pkcs12_bag #define.
  * Rebuild against libgcrypt20-dev.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 06 Jul 2014 13:51:37 +0200

gnomint (1.2.1-6) unstable; urgency=low

  * QA upload.
  * Bump Standards-Version (no changes).
  * Add explicit Build-Dependency on libgcrypt11-dev. Closes: #745944

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 Apr 2014 18:33:36 +0200

gnomint (1.2.1-5) unstable; urgency=low

  * QA upload.
  * debian/gnomint.links: Fix typos in manpage links. (Closes: #687313)
  * debian/{control,gnomint.menu,manpages/gnomint.1}: Fix spelling of X.509.
    (Closes: 684471)
  * debian/control:
    - Bump Standards-Version (no changes needed).
    - Bump debhelper B-D to >= 9.0
  * debian/compat: Bump to 9.
  * debian/rules:
    - Build with -Wl,--as-needed.
    - Don't install empty /usr/lib/*/pkgconfig and /etc directories.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 May 2013 21:59:27 +0200

gnomint (1.2.1-4) unstable; urgency=low

  * QA upload.
  * d/patches/682432.patch: Fix double free in tls_creation_data_free.
    (Closes: #682432)

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sat, 04 Aug 2012 19:09:48 +0200

gnomint (1.2.1-3) unstable; urgency=low

  * Adding patch to not hardcode CFLAGS and respect the
    environemnt (Closes: #634395).
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Sep 2011 07:31:23 +0000

gnomint (1.2.1-2) unstable; urgency=low

  * Updating package to debhelper version 8.
  * Updating package to standards version 3.9.2.
  * Updating year in copyright file.
  * Updating year and version in manpage header.
  * Simplifying autotools handling in rules.
  * Switching to source format 3.0 (quilt).
  * Adding patch to explicitly link against libgcrypt.

 -- Daniel Baumann <daniel@debian.org>  Tue, 17 May 2011 20:04:17 +0200

gnomint (1.2.1-1) experimental; urgency=low

  * Merging upstream version 1.2.1.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Aug 2010 14:12:30 +0200

gnomint (1.2.0-1) experimental; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating standards version to 3.9.0.
  * Merging upstream version 1.2.0.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Aug 2010 14:04:20 +0200

gnomint (1.1.0-1) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Merging upstream version 1.1.0:
    - should work with binutils-gold (Closes: #554669).
  * Removing libglade2-dev from build-depends, not required anymore with
    this version.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Nov 2009 15:00:00 +0100

gnomint (1.0.0-2) unstable; urgency=low

  * Removing deprecated dh_desktop call.
  * Updating maintainer field.
  * Updating vcs fields.
  * Building against readline6.
  * Bumping versioned build-depends on debhelper.
  * Wrapping build-depends.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Adding maintainer homepage in copyright.
  * Simplifying debhelper install file.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Oct 2009 09:47:09 +0200

gnomint (1.0.0-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 1.0.0.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Updating date and version in manpage header.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 16:00:24 +0200

gnomint (0.9.9-1) unstable; urgency=low

  * Merging upstream version 0.9.9.
  * Updating rules to current state of the art.
  * Upgrading package to standards 3.8.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Apr 2009 11:20:00 +0200

gnomint (0.9.1-1) unstable; urgency=low

  * Merging upstream version 0.9.1.
  * Updating year in copyright file.
  * Adding authors to docs file.
  * Adding symlink for gnomint-cli to gnomint manpage.
  * Updating date and version in manpage header.
  * Adding description in menu file.
  * Passing flags to configure as arguments.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Adding dh_desktop to rules.
  * Prefixing debhelper files with package name.

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 Jan 2009 12:48:00 -0500

gnomint (0.9.0-1) unstable; urgency=low

  * Merging upstream version 0.9.0.
  * Adding libreadline5-dev to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 Jan 2009 12:28:00 -0500

gnomint (0.6.0-1) unstable; urgency=low

  * Merging upstream version 0.6.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Nov 2008 15:37:00 +0100

gnomint (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #388303).

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Nov 2008 14:11:00 +0100
