=== debian/control ===
Source: gnomint
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9), autotools-dev, intltool, libgnomeui-dev, libgtk2.0-dev,
 libreadline6-dev, libsqlite3-dev, libgcrypt20-dev
Standards-Version: 3.9.5
Homepage: http://gnomint.sourceforge.net/

Package: gnomint
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: X.509 Certification Authority management tool for GNOME
 gnoMint is a tool for easily creating and managing certification authorities.
 It provides fancy visualization of all the pieces of information that pertain
 to a CA, such as X.509 certificates, CSRs, and CRLs.
 .
 gnoMint is currently capable of managing a CA that emits certificates that are
 able to authenticate people or machines in VPNs (IPSec or other protocols),
 secure HTTP communications with SSL/TLS, authenticate and cipher HTTP
 communications through Web-client certificates, and sign or crypt email
 messages.
