=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh ${@} --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc

override_dh_auto_test:
	# disabled

override_dh_auto_install:
	dh_auto_install

	# don't install empty /usr/lib/*/pkgconfig directory
	rm -rf debian/gnomint/usr/lib
	# adjusting gconf scheme location
	mv debian/gnomint/etc/gconf debian/gnomint/usr/share
	rm -rf debian/gnomint/etc
