## gnomint 1.3.0

=== debian/changelog ===
gnomint (1.3.0-4) unstable; urgency=medium

  * QA upload.
  * debian/patches/glib-2.70.patch: New; fix FTBFS with glib/2.70
    (Closes: #997198).
  * debian/patches/series: Update.
  * debian/rules (override_dh_auto_configure): Remove alpha bits, it looks
    like the build failure was transient.
  * debian/control (Standards-Version): Bump to 4.6.0; no changes needed.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 28 Oct 2021 11:24:22 +0300

gnomint (1.3.0-3) unstable; urgency=medium

  * QA upload.
  * debian/patches/gcc-10.patch: New; fix FTBFS with GCC 10
    (Closes: #957287).
  * debian/patches/series: Update.
  * debian/control (Build-Depends): Switch to debhelper-compat; bump
    compat level to 13.
    (Standards-Version): Claim compliance with 4.5.0; no changes needed.
  * debian/compat: Delete.
  * debian/rules (override_dh_auto_configure): Attempt to get some clues
    regarding the FTBFS on alpha.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 23 Jun 2020 10:12:44 +0300

gnomint (1.3.0-2) unstable; urgency=medium

  * QA upload.
  * debian/patches/gsettings-port.patch: Remove GConf migration code.
    Fix crash on next startup if the main window gets resized.
  * debian/patches/spelling-errors.patch: Remove unrelated hunk.
  * debian/patches/gtk3-port.patch: New; port to GTK 3.
  * debian/patches/series: Update.
  * debian/compat: Bump to 12.
  * debian/control (Recommends): Remove gconf2.
    (Build-Depends): Bump debhelper requirement to >= 12.
    Replace virtual package libreadline6-dev with libreadline-dev.
    Replace libgtk2.0-dev with libgtk-3-dev.
    (Rules-Requires-Root): Set to no.
    (Standards-Version): Declare compliance with 4.4.1; no changes needed.
  * debian/rules: Don't set LDFLAGS; unnecessary with GCC 9.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 15 Oct 2019 16:51:31 +0300

gnomint (1.3.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/compat: Set to 11.
  * debian/control: Run wrap-and-sort -ast.
    (Build-Depends): Bump debhelper requirement to match the compat level.
    Remove autotools-dev and libgconf2-dev.
    (Recommends): Add gconf2 for the sake of data migration.
    (Standards-Version): Claim compliance with 4.3.0 as of this release.
  * debian/rules: Enable all hardening.  Remove --with autotools_dev.
    (override_dh_auto_install): Remove gconf schemas stuff.
  * debian/patches/682432.patch: Refresh.
  * debian/patches/02-cflags.patch: Remove configure hunk; refresh and
    remove -Werror.  Fix typo in the patch description.
  * debian/patches/01-ldd.patch:
  * debian/patches/10_gnutlsv3.diff: Delete, fixed upstream.
  * debian/patches/fix-autoreconf.patch: New, fix autoreconf failure.
  * debian/patches/gsettings-port.patch: New, migrate from GConf to
    GSettings (Closes: #885817).  I believe the switch to GSettings also
    closes: #631768 which was probably due to the fact that GConf does not
    apply changes atomically.
  * debian/patches/export-private-key-crash.patch: New, fix crash when
    exporting the private key (Closes: #855200).  Thanks to Karl E.
    Jorgensen for the report.
  * debian/patches/desktop-file.patch: New, fix some lintian complaints.
  * debian/patches/spelling-errors.patch: New, self-explanatory.
  * debian/patches/series: Update.
  * debian/watch: New file.
  * debian/pixmaps/gnomint.xpm: Delete.
  * debian/gnomint.menu: Likewise.
  * debian/gnomint.install: Likewise.
  * debian/copyright: Declare format.
  * debian/source/options: Delete as per lintian's advice.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 26 Jan 2019 22:16:06 +0200

gnomint (1.2.1-8) unstable; urgency=medium

  * QA upload.
  * Drop unnecessary Build-Depends on libgnomeui-dev
  * Build-Depend on libgconf2-dev and libgnutls28-dev

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 29 Dec 2017 13:13:47 -0500
