=== debian/control ===
--- 
+++ 
@@ -3,14 +3,22 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 9), autotools-dev, intltool, libgnomeui-dev, libgtk2.0-dev,
- libreadline6-dev, libsqlite3-dev, libgcrypt20-dev
-Standards-Version: 3.9.5
+ debhelper-compat (= 13),
+ intltool,
+ libgcrypt20-dev,
+ libgnutls28-dev,
+ libgtk-3-dev,
+ libreadline-dev,
+ libsqlite3-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: http://gnomint.sourceforge.net/
 
 Package: gnomint
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: X.509 Certification Authority management tool for GNOME
  gnoMint is a tool for easily creating and managing certification authorities.
  It provides fancy visualization of all the pieces of information that pertain
