=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc

override_dh_auto_test:
	# disabled

override_dh_auto_install:
	dh_auto_install

	# don't install empty /usr/lib/*/pkgconfig directory
	rm -rf debian/gnomint/usr/lib
