=== debian/watch ===
version=4
https://sf.net/gnomint/ gnomint-(.+)\.tar\.gz debian uupdate
